uuid: b51b1644-7173-4a2b-8760-35f9810aec22
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.storage.contact_message.field_message
id: contact_message.contact_us_form.field_message
field_name: field_message
entity_type: contact_message
bundle: contact_us_form
label: 'Write us a message!'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
